## compass-slickmap-plugin 0.5.1

=== debian/changelog ===
compass-slickmap-plugin (0.5.1-1) unstable; urgency=low

  * New upstream release.
  * Adjust install paths.
  * Bump policy compliance to standards-version 3.9.2.
  * Update package relations:
    + Depend on ruby-compass (not older libcompass-ruby).
    + Fallback-depend on ruby-sass, and recommend ruby-compass as well:
      recent Sass is shipped separately from Haml and supports Compass
      modules directly.
  * Update copyright file:
    + Update format to draft 174 of DEP5.
    + Consistently quote licenses in License comments.
    + Add main license: Expat.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 04 Jul 2011 04:26:02 +0200

compass-slickmap-plugin (0.4.0-1) unstable; urgency=low

  * Initial release
    Closes: bug#618758.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 18 Mar 2011 10:48:46 +0100
