## compass-slickmap-plugin 0.5.1.1

=== debian/changelog ===
compass-slickmap-plugin (0.5.1.1-5) unstable; urgency=medium

  * Fix patch 2001 to work with compass.
    Closes: Bug#854304.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 04 Mar 2017 20:17:03 +0100

compass-slickmap-plugin (0.5.1.1-4) unstable; urgency=medium

  * Add patch 2001 to fix point to framework below /usr/share.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend coverage of Debian packaging.
  * Add lintian override regarding license in License-Reference field.
    See bug#786450.
  * Update watch file:
    + Bump to version 4.
    + Add usage comment.
    + Use github pattern from documentation.
  * Fix register with Ruby, by building with gem2deb.
  * Update package relations:
    + Build-depend on recent ruby-sass (not ruby-compass).
    + Stop recommend ruby-compass.
    + Build-depend on licensecheck (not devscripts).
  * Modernize Vcs-* fields:
    + Use https protocol.
    + Use anonscm host.
    + Use git subdir (not cgit).
    + Add .git suffix for Vcs-Git URL.
  * Declare compliance with Debian Policy 3.9.8.
  * Add git-buildpage config:
    + Use pristine-tar.
    + Sign tags.
    + Filter any .git* file.
  * Bump debhelper compatibility level to 9.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 23 Jan 2017 15:11:31 +0100

compass-slickmap-plugin (0.5.1.1-3) unstable; urgency=medium

  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to CDBS+git-buildpackage
    wiki page for details.
  * Update Maintainer, Uploaders and Vcs-* fields: Packaging git moved
    to pkg-sass area of Alioth.
  * Update package relations:
    + Semi-autoresolve build-dependencies with CDBS.
    + Relax to build-depend unversioned on cdbs and debhelper: Needed
      versions satisfied even on oldstable.
    + Build-depend on devscripts and dh-buildinfo.
  * Bump standards-version to 3.9.5.
  * Bump debhelper compatibility level to 8: Supported even on oldstable
    now.
  * Fix use package section web.
  * Modernize watch file to use github directly.
  * Extend coverage for myself, and relicense packaging as GPL-3+.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 01 May 2014 16:01:34 +0200

compass-slickmap-plugin (0.5.1.1-2) unstable; urgency=low

  * Update copyright file:
    + Update upstream URLs to use github account tdreyno (not tdrey).
    + Bump format to 1.0.
  * Bump standards-version to 3.9.3.
  * Remove debian/source/local-options; abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 14 Mar 2012 22:07:56 +0100

compass-slickmap-plugin (0.5.1.1-1) unstable; urgency=low

  * New upstream release.
  * Update copyright file:
    + Drop obsolete comment about non-included license text.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 20 Dec 2011 20:12:49 +0700
