=== debian/control ===
Source: compass-slickmap-plugin
Section: web
Priority: optional
Maintainer: Debian Sass team <pkg-sass-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs,
 licensecheck,
 debhelper,
 dh-buildinfo,
 gem2deb,
 ruby | ruby-interpreter,
 ruby-sass (>= 3.1)
Standards-Version: 3.9.8
Homepage: https://github.com/tdreyno/compass-slickmap
Vcs-Git: https://anonscm.debian.org/git/pkg-sass/compass-slickmap-plugin.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-sass/compass-slickmap-plugin.git
XS-Ruby-Versions: all

Package: compass-slickmap-plugin
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends}
XB-Ruby-Versions: ${ruby:Versions}
Description: Compass plugin implementing SlickMapCSS sitemap
 Compass is a framework for compiling CSS from similar yet more flexible
 Sass (either .sass or .scss) source files.
 .
 SlickMapCSS is a technique to visualize a sitemap using only unnumbered
 lists and clever crafted CSS. More info: http://astuteo.com/slickmap/
 .
 This package contains an implementation of SlickmapCSS for Compass.
